Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353928 (TEIID-4323_DV6.2.7) - Add support for first/last/absolute/relative "FETCH " syntax
Summary: Add support for first/last/absolute/relative "FETCH " syntax
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: TEIID-4323_DV6.2.7
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: jolee
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks: 1347836
TreeView+ depends on / blocked
 
Reported: 2016-07-08 12:41 UTC by dsteigne
Modified: 2016-08-24 11:45 UTC (History)
6 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: TEIID-4323_DV6.3.1 (view as bug list)
Environment:
Last Closed: 2016-08-24 11:45:40 UTC
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4323 Major Closed Add support for first/last/absolute/relative "FETCH " syntax 2017-04-18 08:05:57 UTC
Red Hat Knowledge Base (Solution) 2433531 None None None 2016-07-08 12:49:17 UTC

Description dsteigne 2016-07-08 12:41:29 UTC
Description of problem:
See https://issues.jboss.org/browse/TEIID-4323

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 JBoss JIRA Server 2016-07-19 20:32:09 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4323 to Resolved

Comment 2 jolee 2016-07-20 08:55:52 UTC
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : fd39c05

git@github.com:teiid/teiid.git : 62-8.7.x : fd39c05

Comment 3 JBoss JIRA Server 2016-08-16 14:37:34 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4323 to Closed

Comment 4 JBoss JIRA Server 2016-08-19 15:18:57 UTC
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-4323 to Reopened

Comment 5 JBoss JIRA Server 2016-08-19 15:19:11 UTC
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-4323 to Closed


Note You need to log in before you can comment on or make changes to this bug.